prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Accounts Service
Description: Client Library for communicating with accounts service
Version: 0.6.31
Libs: -L${libdir} -laccountsservice
Cflags: -I${includedir}/accountsservice-1.0
